airports:
  -
    code: "FMEE"
    name: "Aéroport de La Réunion Roland Garros"
  -
    code: "FMEP"
    name: "Aéroport de Saint-Pierre - Pierrefonds"
  -
    code: "LF34"
    name: "Base aérienne de Moussoulens"
  -
    code: "LF7622"
    name: "Aérodrome d'Yvetot"
  -
    code: "LFAB"
    name: "Aérodrome de Dieppe - Saint-Aubin"
  -
    code: "LFAC"
    name: "Aéroport de Calais - Dunkerque"
  -
    code: "LFAD"
    name: "Aérodrome de Compiègne - Margny"
  -
    code: "LFAE"
    name: "Aérodrome d'Eu - Mers - Le Tréport"
  -
    code: "LFAF"
    name: "Aérodrome de Laon - Chambry"
  -
    code: "LFAG"
    name: "Aéroport de Peronne - Saint-Quentin"
  -
    code: "LFAI"
    name: "Aéroport de Nangis Les Loges"
  -
    code: "LFAJ"
    name: "Aéroport d'Argentan"
  -
    code: "LFAK"
    name: "Aérodrome de Dunkerque - Les Moëres"
  -
    code: "LFAL"
    name: "Aérodrome de La Flèche - Thorée-les-Pins"
  -
    code: "LFAM"
    name: "Aéroport de Berck sur Mer"
  -
    code: "LFAO"
    name: "Aérodrome de Bagnoles-de-l'Orne - Couterne"
  -
    code: "LFAP"
    name: "Aérodrome de Rethel - Perthes"
  -
    code: "LFAQ"
    name: "Aérodrome d'Albert - Bray"
  -
    code: "LFAR"
    name: "Aérodrome de Montdidier"
  -
    code: "LFAS"
    name: "Aérodrome de Falaise Mont d'Eraines"
  -
    code: "LFAT"
    name: "Aéroport du Touquet Côte d'Opale"
  -
    code: "LFAU"
    name: "Aérodrome de Vauville"
  -
    code: "LFAV"
    name: "Aéroport de Valenciennes - Denain"
  -
    code: "LFAW"
    name: "Aérodrome de Villerupt"
  -
    code: "LFAX"
    name: "Aéroport de Mortagne au Perche"
  -
    code: "LFAY"
    name: "Aéroport d'Amiens - Glisy"
  -
    code: "LFBA"
    name: "Aéroport Agen - La Garenne"
  -
    code: "LFBC"
    name: "Base aérienne de Cazaux"
  -
    code: "LFBD"
    name: "Aéroport de Bordeaux - Mérignac"
  -
    code: "LFBE"
    name: "Aéroport Bergerac - Roumanière"
  -
    code: "LFBF"
    name: "Aéroport de Francazal - Toulouse"
  -
    code: "LFBG"
    name: "Base aérienne 709 Cognac - Châteaubernard"
  -
    code: "LFBH"
    name: "Aéroport de La Rochelle - île de Ré"
  -
    code: "LFBI"
    name: "Aéroport de Poitiers - Biard"
  -
    code: "LFBJ"
    name: "Aéroport de Saint-Junien Maryse Bastié"
  -
    code: "LFBK"
    name: "Aéroport de Montluçon Guéret"
  -
    code: "LFBL"
    name: "Aéroport de Limoges Bellegarde"
  -
    code: "LFBM"
    name: "Base aérienne 118 Mont de Marsan"
  -
    code: "LFBN"
    name: "Aérodrome de Niort Souché"
  -
    code: "LFBO"
    name: "Aéroport Toulouse Blagnac"
  -
    code: "LFBP"
    name: "Aéroport Pau Pyrénées"
  -
    code: "LFBR"
    name: "Aérodrome de Muret - Lherm"
  -
    code: "LFBS"
    name: "Aérodrome des Grands Lacs"
  -
    code: "LFBT"
    name: "Aéroport de Tarbes Lourdes Pyrénées"
  -
    code: "LFBU"
    name: "Aéroport international Angoulême - Cognac"
  -
    code: "LFBX"
    name: "Aéroport Périgueux Bassillac"
  -
    code: "LFBY"
    name: "Aéroport de Dax - Seyresse"
  -
    code: "LFBZ"
    name: "Aéroport de Biarritz Bayonne Anglet (BBA)"
  -
    code: "LFCA"
    name: "Aéroport de Châtellerault Targé"
  -
    code: "LFCB"
    name: "Aéroport de Bagnères de Luchon"
  -
    code: "LFCC"
    name: "Aéroport de Cahors - Lalbenque"
  -
    code: "LFCD"
    name: "Aéroport d'Andernos les Bains"
  -
    code: "LFCE"
    name: "Aéroport de Guéret - Saint-Laurent"
  -
    code: "LFCF"
    name: "Aérodrome de Figeac - Livernon"
  -
    code: "LFCG"
    name: "Aérodrome de Saint-Girons - Antichan"
  -
    code: "LFCH"
    name: "Aéroport d'Arcachon - La Teste-de-Buch"
  -
    code: "LFCI"
    name: "Aérodrome d'Albi - Le Séquestre"
  -
    code: "LFCJ"
    name: "Aéroport de Jonzac - Neulles"
  -
    code: "LFCK"
    name: "Aéroport de Castres - Mazamet"
  -
    code: "LFCL"
    name: "Aéroport de Toulouse - Lasbordes"
  -
    code: "LFCM"
    name: "Aérodrome de Millau Larzac"
  -
    code: "LFCN"
    name: "Aéroport de Nogaro"
  -
    code: "LFCO"
    name: "Aéroport d'Oloron - Herrère"
  -
    code: "LFCP"
    name: "Aéroport de Pons - Avy"
  -
    code: "LFCQ"
    name: "Aéroport de Graulhet - Montdragon"
  -
    code: "LFCR"
    name: "Aéroport de Rodez - Marcillac"
  -
    code: "LFCS"
    name: "Aéroport de Bordeaux - Léognan - Saucats"
  -
    code: "LFCT"
    name: "Aéroport de Thouars"
  -
    code: "LFCU"
    name: "Aérodrome d'Ussel - Thalamy"
  -
    code: "LFCV"
    name: "Aéroport de Villefranche de Rouergue"
  -
    code: "LFCW"
    name: "Aérodrome de Villeneuve sur Lot"
  -
    code: "LFCX"
    name: "Aéroport de Castelsarrasin - Moissac"
  -
    code: "LFCY"
    name: "Aérodrome de Royan - Médis"
  -
    code: "LFCZ"
    name: "Aéroport de Mimizan"
  -
    code: "LFDA"
    name: "Aéroport d'Aire sur l'Adour"
  -
    code: "LFDB"
    name: "Aéroport de Montauban"
  -
    code: "LFDC"
    name: "Aéroport de Montendre - Marcillac"
  -
    code: "LFDE"
    name: "Aéroport d'Égletons"
  -
    code: "LFDF"
    name: "Aéroport de Sainte-Foy la Grande"
  -
    code: "LFDG"
    name: "Aéroport de Gaillac - Lisle-sur-Tarn"
  -
    code: "LFDH"
    name: "Aéroport d'Auch Lamothe"
  -
    code: "LFDI"
    name: "Aérodrome de Libourne - Artigues-de-Lussac"
  -
    code: "LFDJ"
    name: "Aérodrome de Pamiers - Les Pujols"
  -
    code: "LFDK"
    name: "Aéroport de Soulac sur Mer"
  -
    code: "LFDL"
    name: "Aéroport de Loudun"
  -
    code: "LFDM"
    name: "Aéroport de Marmande - Virazeil"
  -
    code: "LFDN"
    name: "Aéroport de Rochefort - Saint-Agnant"
  -
    code: "LFDP"
    name: "Aéroport de Saint-Pierre d'Oléron"
  -
    code: "LFDQ"
    name: "Aérodrome de Castelnau Magnoac"
  -
    code: "LFDR"
    name: "Aéroport de La Réole - Floudès"
  -
    code: "LFDS"
    name: "Aéroport de Sarlat - Domme"
  -
    code: "LFDT"
    name: "Aérodrome de Tarbes - Laloubère"
  -
    code: "LFDU"
    name: "Aéroport de Lesparre - Saint-Laurent de Médoc"
  -
    code: "LFDV"
    name: "Aéroport de Couhé Vérac"
  -
    code: "LFDW"
    name: "Aéroport de Chauvigny"
  -
    code: "LFDX"
    name: "Aéroport de Fumel - Montayral"
  -
    code: "LFDY"
    name: "Aérodrome de Bordeaux - Yvrac"
  -
    code: "LFDZ"
    name: "Aéroport Condat sur Vézère"
  -
    code: "LFEA"
    name: "Aéroport de Belle Île"
  -
    code: "LFEB"
    name: "Aéroport de Dinan - Trélivan"
  -
    code: "LFEC"
    name: "Aéroport d'Ouessant"
  -
    code: "LFED"
    name: "Aéroport de Pontivy"
  -
    code: "LFEF"
    name: "Aéroport d'Amboise - Dierre"
  -
    code: "LFEG"
    name: "Aéroport d'Argenton sur Creuse"
  -
    code: "LFEH"
    name: "Aérodrome d'Aubigny sur Nère"
  -
    code: "LFEI"
    name: "Aéroport de Briare Chatillon"
  -
    code: "LFEJ"
    name: "Aéroport de Châteauroux - Villers"
  -
    code: "LFEK"
    name: "Aéroport d'Issoudun Le Fay"
  -
    code: "LFEL"
    name: "Aéroport du Blanc"
  -
    code: "LFEM"
    name: "Aéroport de Montargis - Vimory"
  -
    code: "LFEN"
    name: "Aéroport de Tours - Sorigny"
  -
    code: "LFEP"
    name: "Aérodrome de Pouilly - Maconge"
  -
    code: "LFEQ"
    name: "Aéroport de Quiberon"
  -
    code: "LFER"
    name: "Aéroport de Redon - Bains-sur-Oust"
  -
    code: "LFES"
    name: "Aéroport de Guiscriff - Scaër"
  -
    code: "LFET"
    name: "Aéroport de Til Châtel"
  -
    code: "LFEU"
    name: "Aéroport de Bar-le-Duc - Les Hauts-de-Chée"
  -
    code: "LFEV"
    name: "Aérodrome de Gray - Saint-Adrien"
  -
    code: "LFEW"
    name: "Aéroport de Saulieu - Liernais"
  -
    code: "LFEX"
    name: "Aérodrome de Nancy - Azelot"
  -
    code: "LFEY"
    name: "Aéroport de l'Île d'Yeu"
  -
    code: "LFEZ"
    name: "Aérodrome de Nancy - Malzéville"
  -
    code: "LFFB"
    name: "Aérodrome de Buno - Bonnevaux"
  -
    code: "LFFC"
    name: "Aérodrome de Mantes - Chérence"
  -
    code: "LFFD"
    name: "Aérodrome de Saint-André de l'Eure"
  -
    code: "LFFE"
    name: "Aérodrome d'Enghien - Moisselles"
  -
    code: "LFFG"
    name: "Aérodrome de La Ferté-Gaucher"
  -
    code: "LFFH"
    name: "Aérodrome de Château-Thierry - Belleau"
  -
    code: "LFFI"
    name: "Aéroport d'Ancenis"
  -
    code: "LFFJ"
    name: "Aérodrome de Joinville - Mussey"
  -
    code: "LFFK"
    name: "Aéroport de Fontenay le Comte"
  -
    code: "LFFL"
    name: "Aérodrome de Bailleau - Armenonville"
  -
    code: "LFFM"
    name: "Aérodrome de Lamotte Beuvron"
  -
    code: "LFFN"
    name: "Aéroport de Brienne le Château"
  -
    code: "LFFP"
    name: "Aérodrome de Pithiviers"
  -
    code: "LFFQ"
    name: "Aérodrome de La Ferté Alais"
  -
    code: "LFFR"
    name: "Aérodrome de Bar sur Seine"
  -
    code: "LFFT"
    name: "Aérodrome de Neufchâteau Rouceux"
  -
    code: "LFFU"
    name: "Aérodrome de Châteauneuf sur Cher"
  -
    code: "LFFV"
    name: "Aérodrome de Vierzon - Méreau"
  -
    code: "LFFW"
    name: "Aéroport de Montaigu - Saint-Georges"
  -
    code: "LFFX"
    name: "Aérodrome de Tournus - Cuisery"
  -
    code: "LFFY"
    name: "Aérodrome d'Étrépagny"
  -
    code: "LFFZ"
    name: "Aéroport de Sézanne - Saint-Remy"
  -
    code: "LFGA"
    name: "Aéroport de Colmar - Houssen"
  -
    code: "LFGB"
    name: "Aérodrome de Mulhouse - Habsheim"
  -
    code: "LFGC"
    name: "Aérodrome de Strasbourg - Neuhof"
  -
    code: "LFGD"
    name: "Aérodrome d'Arbois"
  -
    code: "LFGE"
    name: "Aéroport d'Avallon"
  -
    code: "LFGF"
    name: "Aéroport de Beaune Challanges"
  -
    code: "LFGG"
    name: "Aéroport de Belfort - Chaux"
  -
    code: "LFGH"
    name: "Aéroport de Cosne sur Loire"
  -
    code: "LFGI"
    name: "Aéroport de Dijon - Darois"
  -
    code: "LFGJ"
    name: "Aéroport de Dole - Tavaux"
  -
    code: "LFGK"
    name: "Aéroport de Joigny"
  -
    code: "LFGL"
    name: "Aéroport de Lons-le-Saunier - Courlaoux"
  -
    code: "LFGM"
    name: "Aéroport de Montceau-les-Mines - Pouilloux"
  -
    code: "LFGN"
    name: "Aéroport de Paray le Monial"
  -
    code: "LFGO"
    name: "Aéroport de Pont sur Yonne"
  -
    code: "LFGP"
    name: "Aéroport de Saint-Florentin - Chéu"
  -
    code: "LFGQ"
    name: "Aéroport de Semur en Auxois"
  -
    code: "LFGR"
    name: "Aéroport de Doncourt lès Conflans"
  -
    code: "LFGS"
    name: "Aéroport de Longuyon - Villette"
  -
    code: "LFGT"
    name: "Aéroport de Sarrebourg - Buhl"
  -
    code: "LFGU"
    name: "Aéroport de Sarreguemines Neunkirch"
  -
    code: "LFGW"
    name: "Aérodrome de Verdun Le Rozelier"
  -
    code: "LFGX"
    name: "Aérodrome de Champagnole - Crotenay"
  -
    code: "LFGY"
    name: "Aérodrome de Saint-Dié - Remomeix"
  -
    code: "LFGZ"
    name: "Aérodrome de Nuits Saint-Georges"
  -
    code: "LFHA"
    name: "Aéroport d'Issoire - Le Broc"
  -
    code: "LFHC"
    name: "Aérodrome de Pérouges - Meximieux"
  -
    code: "LFHD"
    name: "Aéroport de Pierrelatte"
  -
    code: "LFHE"
    name: "Aéroport de Romans - Saint-Paul"
  -
    code: "LFHF"
    name: "Aérodrome de Ruoms"
  -
    code: "LFHG"
    name: "Aérodrome de Saint-Chamond - L'Horme"
  -
    code: "LFHH"
    name: "Aéroport de Vienne Reventin"
  -
    code: "LFHI"
    name: "Aérodrome de Morestel"
  -
    code: "LFHJ"
    name: "Aérodrome de Lyon - Corbas"
  -
    code: "LFHL"
    name: "Aéroport de Langogne - Lespéron"
  -
    code: "LFHM"
    name: "Aérodrome de Megève"
  -
    code: "LFHN"
    name: "Aérodrome de Bellegarde Vouvray"
  -
    code: "LFHO"
    name: "Aéroport d'Aubenas Ardèche méridionale"
  -
    code: "LFHP"
    name: "Aéroport du Puy - Loudes"
  -
    code: "LFHQ"
    name: "Aéroport de Saint-Flour - Coltines"
  -
    code: "LFHR"
    name: "Aéroport de Brioude - Beaumont"
  -
    code: "LFHS"
    name: "Aérodrome de Bourg - Ceyzériat"
  -
    code: "LFHT"
    name: "Aéroport d'Ambert Le Poyet"
  -
    code: "LFHU"
    name: "Altiport de l'Alpe d'Huez"
  -
    code: "LFHV"
    name: "Aéroport de Villefranche - Tarare"
  -
    code: "LFHW"
    name: "Aérodrome de Belleville - Villié-Morgon"
  -
    code: "LFHX"
    name: "Aérodrome de Lapalisse - Périgny"
  -
    code: "LFHY"
    name: "Aérodrome de Moulins - Montbeugny"
  -
    code: "LFHZ"
    name: "Aérodrome de Sallanches Mont Blanc"
  -
    code: "LFIB"
    name: "Aérodrome de Belvès - Saint-Pardoux"
  -
    code: "LFID"
    name: "Aéroport de Condom - Valence-sur-Baïse"
  -
    code: "LFIF"
    name: "Aérodrome de Saint-Affrique - Belmont"
  -
    code: "LFIG"
    name: "Aérodrome de Cassagnes - Bégonhès"
  -
    code: "LFIH"
    name: "Aéroport de Chalais"
  -
    code: "LFIK"
    name: "Aérodrome de Ribérac - Saint-Aulaye"
  -
    code: "LFIL"
    name: "Aérodrome de Rion des Landes"
  -
    code: "LFIM"
    name: "Aéroport de Saint-Gaudens - Montréjeau"
  -
    code: "LFIP"
    name: "Aérodrome de Peyresourde - Balestas"
  -
    code: "LFIR"
    name: "Aérodrome de Revel - Montgey"
  -
    code: "LFIT"
    name: "Aérodrome de Toulouse - Bourg Saint-Bernard"
  -
    code: "LFIV"
    name: "Aérodrome de Vendays - Montalivet"
  -
    code: "LFIX"
    name: "Aérodrome d'Itxassou"
  -
    code: "LFIY"
    name: "Aérodrome de Saint-Jean d'Angély - Saint-Denis du Pin"
  -
    code: "LFJA"
    name: "Aérodrome de Chaumont - Semoutiers"
  -
    code: "LFJB"
    name: "Aéroport de Mauleon"
  -
    code: "LFJC"
    name: "Aéroport de Clamecy"
  -
    code: "LFJD"
    name: "Aérodrome de Corlier"
  -
    code: "LFJE"
    name: "Aérodrome de La Motte Chalancon"
  -
    code: "LFJF"
    name: "Aérodrome d'Aubenasson"
  -
    code: "LFJH"
    name: "Aérodrome de Cazères - Palaminy"
  -
    code: "LFJI"
    name: "Aérodrome de Marennes"
  -
    code: "LFJL"
    name: "Aéroport Metz Nancy Lorraine"
  -
    code: "LFJR"
    name: "Angers Loire Aéroport"
  -
    code: "LFJS"
    name: "Aéroport de Soissons - Courmelles"
  -
    code: "LFJT"
    name: "Aérodrome de Tours - Le Louroux"
  -
    code: "LFJU"
    name: "Aérodrome de Lurcy - Levis"
  -
    code: "LFJY"
    name: "Chambley-Bussières Air Base"
  -
    code: "LFKA"
    name: "Aérodrome d'Albertville"
  -
    code: "LFKB"
    name: "Aéroport de Bastia Poretta"
  -
    code: "LFKC"
    name: "Aéroport de Calvi Sainte-Catherine"
  -
    code: "LFKD"
    name: "Aérodrome de Sollières - Sardières"
  -
    code: "LFKE"
    name: "Aérodrome de Saint-Jean en Royans"
  -
    code: "LFKF"
    name: "Aéroport de Figari Sud Corse"
  -
    code: "LFKG"
    name: "Aérodrome de Ghisonaccia Alzitone"
  -
    code: "LFKH"
    name: "Aérodrome de Saint-Jean d'Avelanne"
  -
    code: "LFKJ"
    name: "Aéroport d'Ajaccio Napoléon Bonaparte"
  -
    code: "LFKL"
    name: "Aérodrome de Lyon - Brindas"
  -
    code: "LFKM"
    name: "Aérodrome de Saint-Galmier"
  -
    code: "LFKO"
    name: "Aérodrome de Propriano"
  -
    code: "LFKP"
    name: "Aérodrome de La Tour-du-Pin - Cessieu"
  -
    code: "LFKR"
    name: "Aérodrome de Saint-Rémy de Maurienne"
  -
    code: "LFKS"
    name: "Base aérienne 126 de Solenzara"
  -
    code: "LFKT"
    name: "Aérodrome de Corte"
  -
    code: "LFKX"
    name: "Aérodrome de Méribel"
  -
    code: "LFKY"
    name: "Aérodrome de Belley - Peyrieu"
  -
    code: "LFLA"
    name: "Aéroport d'Auxerre - Branches"
  -
    code: "LFLB"
    name: "Aéroport de Chambéry - Savoie"
  -
    code: "LFLC"
    name: "Aéroport de Clermont-Ferrand Auvergne"
  -
    code: "LFLD"
    name: "Aéroport de Bourges"
  -
    code: "LFLE"
    name: "Aéroport de Chambéry - Challes-les-Eaux"
  -
    code: "LFLG"
    name: "Aérodrome de Grenoble - Le Versoud"
  -
    code: "LFLH"
    name: "Aéroport de Chalon - Champforgeuil"
  -
    code: "LFLI"
    name: "Aérodrome d'Annemasse"
  -
    code: "LFLJ"
    name: "Aérodrome de Courchevel"
  -
    code: "LFLK"
    name: "Aérodrome d'Oyonnax - Arbent"
  -
    code: "LFLL"
    name: "Aéroport Lyon Saint-Exupéry"
  -
    code: "LFLM"
    name: "Aéroport de Mâcon - Charnay"
  -
    code: "LFLN"
    name: "Aéroport de Saint-Yan"
  -
    code: "LFLO"
    name: "Aéroport de Roanne - Renaison"
  -
    code: "LFLP"
    name: "Aéroport d'Annecy Haute-Savoie Mont Blanc"
  -
    code: "LFLQ"
    name: "Aéroport de Montélimar - Ancône"
  -
    code: "LFLR"
    name: "Aéroport de Saint-Rambert d'Albon"
  -
    code: "LFLS"
    name: "Aéroport International de Grenoble Isère"
  -
    code: "LFLT"
    name: "Aérodrome de Montluçon - Domérat"
  -
    code: "LFLU"
    name: "Aéroport de Valence - Chabeuil"
  -
    code: "LFLV"
    name: "Aéroport de Vichy - Charmeil"
  -
    code: "LFLW"
    name: "Aéroport d'Aurillac"
  -
    code: "LFLX"
    name: "Aéroport de Châteauroux - Déols"
  -
    code: "LFLY"
    name: "Aéroport de Lyon Bron"
  -
    code: "LFLZ"
    name: "Aérodrome de Feurs - Chambéon"
  -
    code: "LFMA"
    name: "Aéroport d'Aix Les Milles"
  -
    code: "LFMC"
    name: "Aéroport du Luc - Le Cannet"
  -
    code: "LFMD"
    name: "Aéroport de Cannes - Mandelieu"
  -
    code: "LFME"
    name: "Aéroport de Nîmes Courbessac"
  -
    code: "LFMF"
    name: "Aérodrome de Fayence"
  -
    code: "LFMG"
    name: "Aérodrome de Montagne Noire"
  -
    code: "LFMH"
    name: "Aéroport de Saint-Étienne - Bouthéon"
  -
    code: "LFMI"
    name: "Base aérienne 125 d'Istres - Le Tubé"
  -
    code: "LFMK"
    name: "Aéroport de Carcassonne Salvaza"
  -
    code: "LFML"
    name: "Aéroport de Marseille Provence"
  -
    code: "LFMN"
    name: "Aéroport Nice Côte d'Azur"
  -
    code: "LFMO"
    name: "Base aérienne 115 d'Orange Caritat"
  -
    code: "LFMP"
    name: "Aéroport de Perpignan - Rivesaltes"
  -
    code: "LFMQ"
    name: "Aéroport du Castellet"
  -
    code: "LFMR"
    name: "Aéroport de Barcelonnette - Saint-Pons"
  -
    code: "LFMS"
    name: "Aérodrome d'Alès Cévennes"
  -
    code: "LFMT"
    name: "Aéroport Montpellier Méditerranée"
  -
    code: "LFMU"
    name: "Aéroport de Béziers - Cap d'Agde en Languedoc"
  -
    code: "LFMV"
    name: "Aéroport d'Avignon - Caumont"
  -
    code: "LFMW"
    name: "Aéroport de Castelnaudary - Villeneuve"
  -
    code: "LFMX"
    name: "Aéroport de Château Arnoux Saint-Auban"
  -
    code: "LFMY"
    name: "Base aérienne 701 de Salon de Provence"
  -
    code: "LFMZ"
    name: "Aérodrome de Lézignan Corbières"
  -
    code: "LFNA"
    name: "Aérodrome de Gap - Tallard"
  -
    code: "LFNB"
    name: "Aérodrome de Mende - Brenoux"
  -
    code: "LFNC"
    name: "Aéroport de Mont-Dauphin - Saint-Crépin"
  -
    code: "LFND"
    name: "Aéroport de Pont - Saint - Esprit"
  -
    code: "LFNE"
    name: "Aérodrome de Salon - Eyguières"
  -
    code: "LFNF"
    name: "Aéroport de Vinon"
  -
    code: "LFNG"
    name: "Aéroport de Montpellier - Candillargues"
  -
    code: "LFNH"
    name: "Aérodrome de Carpentras"
  -
    code: "LFNJ"
    name: "Aérodrome d'Aspres sur Buëch"
  -
    code: "LFNL"
    name: "Aérodrome de Saint-Martin de Londres"
  -
    code: "LFNN"
    name: "Aérodrome de Narbonne"
  -
    code: "LFNO"
    name: "Aérodrome de Florac - Sainte-Enimie"
  -
    code: "LFNP"
    name: "Aérodrome de Pézenas - Nizas"
  -
    code: "LFNQ"
    name: "Aérodrome de Mont-Louis La Quillane"
  -
    code: "LFNR"
    name: "Aérodrome de Berre - La Fare"
  -
    code: "LFNS"
    name: "Aérodrome de Sisteron Thèze"
  -
    code: "LFNT"
    name: "Aérodrome d'Avignon - Pujaut"
  -
    code: "LFNU"
    name: "Aérodrome d'Uzès"
  -
    code: "LFNV"
    name: "Aérodrome de Valréas - Visan"
  -
    code: "LFNW"
    name: "Aérodrome de Puivert"
  -
    code: "LFNX"
    name: "Aérodrome de Bédarieux - La Tour-sur-Orb"
  -
    code: "LFNZ"
    name: "Aérodrome du Mazet de Romanin"
  -
    code: "LFOA"
    name: "Base aérienne 702 d'Avord"
  -
    code: "LFOB"
    name: "Aéroport de Beauvais Tillé"
  -
    code: "LFOC"
    name: "Aéroport de Châteaudun"
  -
    code: "LFOD"
    name: "Aérodrome de Saumur Saint-Florent"
  -
    code: "LFOE"
    name: "Base aérienne 105 d'Évreux - Fauville"
  -
    code: "LFOF"
    name: "Aéroport d'Alençon - Valframbert"
  -
    code: "LFOG"
    name: "Aéroport de Flers - Saint-Paul"
  -
    code: "LFOH"
    name: "Aéroport du Havre - Octeville"
  -
    code: "LFOI"
    name: "Aéroport d'Abbeville"
  -
    code: "LFOJ"
    name: "Base aérienne 123 d'Orléans - Bricy"
  -
    code: "LFOK"
    name: "Aéroport de Paris Vatry"
  -
    code: "LFOL"
    name: "Aéroport de L'Aigle - Saint-Michel"
  -
    code: "LFOM"
    name: "Aéroport de Lessay"
  -
    code: "LFON"
    name: "Aérodrome de Dreux Vernouillet"
  -
    code: "LFOO"
    name: "Aéroport Les sables - Talmont"
  -
    code: "LFOP"
    name: "Aéroport Rouen Vallée de Seine"
  -
    code: "LFOQ"
    name: "Aéroport de Blois - Le Breuil"
  -
    code: "LFOR"
    name: "Aéroport de Chartres - Champhol"
  -
    code: "LFOS"
    name: "Aéroport de Saint-Valery - Vittefleur"
  -
    code: "LFOT"
    name: "Aéroport de Tours Val de Loire"
  -
    code: "LFOU"
    name: "Aérodrome de Cholet Le Pontreau"
  -
    code: "LFOV"
    name: "Aéroport de Laval - Entrammes"
  -
    code: "LFOW"
    name: "Aérodrome de Saint-Quentin - Roupy"
  -
    code: "LFOX"
    name: "Aéroport d'Étampes Mondésir"
  -
    code: "LFOY"
    name: "Aéroport du Havre - Saint-Romain"
  -
    code: "LFOZ"
    name: "Aéroport d'Orléans - Saint-Denis de l'Hôtel"
  -
    code: "LFPA"
    name: "Aéroport de Persan - Beaumont"
  -
    code: "LFPB"
    name: "Aéroport Paris - Le Bourget"
  -
    code: "LFPC"
    name: "Base aérienne 110 de Creil"
  -
    code: "LFPD"
    name: "Aéroport de Bernay - Saint-Martin"
  -
    code: "LFPE"
    name: "Aéroport de Meaux - Esbly"
  -
    code: "LFPF"
    name: "Aérodrome de Beynes - Thiverval"
  -
    code: "LFPG"
    name: "Aéroport de Paris Charles de Gaulle"
  -
    code: "LFPH"
    name: "Aéroport de Chelles le Pin"
  -
    code: "LFPI"
    name: "Héliport de Paris - Issy-les-Moulineaux"
  -
    code: "LFPK"
    name: "Aéroport de Coulommiers - Voisins"
  -
    code: "LFPL"
    name: "Aéroport de Lognes - Émerainville"
  -
    code: "LFPM"
    name: "Base aérienne de Melun - Villaroche"
  -
    code: "LFPN"
    name: "Aéroport de Toussus le Noble"
  -
    code: "LFPO"
    name: "Aéroport Paris - Orly"
  -
    code: "LFPP"
    name: "Aéroport du Plessis - Belleville"
  -
    code: "LFPQ"
    name: "Aéroport de Fontenay - Trésigny"
  -
    code: "LFPT"
    name: "Aéroport de Pontoise - Cormeilles-en-Vexin"
  -
    code: "LFPU"
    name: "Aérodrome de Moret - Épisy"
  -
    code: "LFPV"
    name: "Base aérienne 107 de Vélizy Villacoublay"
  -
    code: "LFPX"
    name: "Aérodrome de Chavenay - Villepreux"
  -
    code: "LFPY"
    name: "Base aérienne 217 de Brétigny sur Orge"
  -
    code: "LFPZ"
    name: "Aérodrome de Saint-Cyr l'École"
  -
    code: "LFQA"
    name: "Aéroport de Reims - Prunay"
  -
    code: "LFQB"
    name: "Aéroport de Troyes - Barberey"
  -
    code: "LFQC"
    name: "Aéroport de Lunéville - Croismare"
  -
    code: "LFQD"
    name: "Aéroport d'Arras - Roclincourt"
  -
    code: "LFQE"
    name: "Base aérienne d'Étain - Rouvres"
  -
    code: "LFQF"
    name: "Aéroport d'Autun Bellevue"
  -
    code: "LFQG"
    name: "Aéroport de Nevers - Fourchambault"
  -
    code: "LFQH"
    name: "Aéroport de Chatillon Sur Seine"
  -
    code: "LFQI"
    name: "Base aérienne 103 de Cambrai - Épinoy"
  -
    code: "LFQJ"
    name: "Aéroport de Maubeuge - Élesmes"
  -
    code: "LFQK"
    name: "Aéroport de Châlons - Écury-sur-Coole"
  -
    code: "LFQL"
    name: "Aéroport de Lens - Bénifontaine"
  -
    code: "LFQM"
    name: "Aéroport de Besançon - La Vèze"
  -
    code: "LFQN"
    name: "Aéroport de Saint-Omer - Wizernes"
  -
    code: "LFQO"
    name: "Aéroport de Lille - Marcq-en-Baroeul"
  -
    code: "LFQP"
    name: "Base aérienne de Phalsbourg - Bourscheid"
  -
    code: "LFQQ"
    name: "Aéroport de Lille - Lesquin"
  -
    code: "LFQS"
    name: "Aéroport de Vitry en Artois"
  -
    code: "LFQT"
    name: "Aéroport de Merville - Calonne"
  -
    code: "LFQU"
    name: "Aérodrome de Sarre Union"
  -
    code: "LFQV"
    name: "Aéroport de Charleville-Mézières - Belval"
  -
    code: "LFQW"
    name: "Aéroport de Vesoul - Frotey"
  -
    code: "LFQX"
    name: "Aérodrome de Juvancourt"
  -
    code: "LFQY"
    name: "Aérodrome de Saverne - Steinbourg"
  -
    code: "LFQZ"
    name: "Aérodrome de Dieuze - Guéblange"
  -
    code: "LFRA"
    name: "Aérodrome d'Angers - Avrillé"
  -
    code: "LFRB"
    name: "Aéroport de Brest Bretagne"
  -
    code: "LFRC"
    name: "Aéroport de Cherbourg - Maupertus"
  -
    code: "LFRD"
    name: "Aéroport de Dinard Pleurtuit Saint-Malo"
  -
    code: "LFRE"
    name: "Aéroport de La Baule Escoublac"
  -
    code: "LFRF"
    name: "Aéroport de Granville Mont Saint-Michel"
  -
    code: "LFRG"
    name: "Aéroport de Deauville - Saint-Gatien"
  -
    code: "LFRH"
    name: "Aéroport de Lorient Bretagne Sud"
  -
    code: "LFRI"
    name: "Aéroport de La Roche-sur-Yon - Les Ajoncs"
  -
    code: "LFRJ"
    name: "Base d'aéronautique navale de Landivisiau"
  -
    code: "LFRK"
    name: "Aéroport de Caen - Carpiquet"
  -
    code: "LFRL"
    name: "Base d'aéronautique navale de Lanvéoc - Poulmic"
  -
    code: "LFRM"
    name: "Aéroport du Mans - Arnage"
  -
    code: "LFRN"
    name: "Aéroport de Rennes - Saint-Jacques"
  -
    code: "LFRO"
    name: "Aéroport de Lannion"
  -
    code: "LFRP"
    name: "Aéroport de Ploërmel - Loyat"
  -
    code: "LFRQ"
    name: "Aéroport de Quimper Cornouaille"
  -
    code: "LFRS"
    name: "Aéroport Nantes Atlantique"
  -
    code: "LFRT"
    name: "Aéroport de Saint-Brieuc Armor"
  -
    code: "LFRU"
    name: "Aéroport de Morlaix Ploujean"
  -
    code: "LFRV"
    name: "Aéroport de Vannes - Meucon"
  -
    code: "LFRW"
    name: "Aérodrome d'Avranches - Le Val Saint-Père"
  -
    code: "LFRZ"
    name: "Aéroport de Saint-Nazaire - Montoir"
  -
    code: "LFSA"
    name: "Aéroport de Besançon - Thise"
  -
    code: "LFSB"
    name: "Aéroport international Basel Mulhouse Freiburg"
  -
    code: "LFSD"
    name: "Aéroport de Dijon Bourgogne - Longvic"
  -
    code: "LFSE"
    name: "Aérodrome Epinal - Dogneville"
  -
    code: "LFSF"
    name: "Base aérienne 128 de Metz Frescaty"
  -
    code: "LFSG"
    name: "Aéroport d'Épinal - Mirecourt"
  -
    code: "LFSH"
    name: "Aérodrome d'Haguenau"
  -
    code: "LFSI"
    name: "Base aérienne 113 de Saint-Dizier - Robinson"
  -
    code: "LFSJ"
    name: "Aéroport de Sedan - Douzy"
  -
    code: "LFSK"
    name: "Aéroport de Vitry-le-François - Vauclerc"
  -
    code: "LFSL"
    name: "Aéroport de Brive Vallée de la Dordogne"
  -
    code: "LFSM"
    name: "Aéroport de Montbéliard - Courcelles"
  -
    code: "LFSN"
    name: "Aéroport de Nancy - Essey"
  -
    code: "LFSO"
    name: "Base aérienne 133 de Nancy - Ochey"
  -
    code: "LFSP"
    name: "Aérodrome de Pontarlier"
  -
    code: "LFSR"
    name: "Aéroport de Reims Champagne"
  -
    code: "LFST"
    name: "Aéroport de Strasbourg Entzheim"
  -
    code: "LFSU"
    name: "Aéroport de Langres - Rolampont"
  -
    code: "LFSV"
    name: "Aérodrome de Pont Saint-Vincent"
  -
    code: "LFSW"
    name: "Aéroport d'Épernay - Plivot"
  -
    code: "LFSX"
    name: "Base aérienne 116 de Luxeuil - Saint-Sauveur"
  -
    code: "LFSZ"
    name: "Aéroport de Vittel Champ de courses"
  -
    code: "LFTF"
    name: "Aéroport de Cuers - Pierrefeu"
  -
    code: "LFTH"
    name: "Aéroport de Toulon - Hyères - Le Palyvestre"
  -
    code: "LFTL"
    name: "Héliport de Cannes - Quai du large"
  -
    code: "LFTM"
    name: "Aérodrome de Serres - La Bâtie-Montsaléon"
  -
    code: "LFTN"
    name: "Aérodrome de La Grand'Combe"
  -
    code: "LFTP"
    name: "Aérodrome de Puimoisson"
  -
    code: "LFTQ"
    name: "Aérodrome de Châteaubriant - Pouancé"
  -
    code: "LFTW"
    name: "Aéroport de Nîmes - Garons"
  -
    code: "LFTZ"
    name: "Aéroport de La Môle - Saint-Tropez"
  -
    code: "LFXA"
    name: "Aérodrome d'Ambérieu"
  -
    code: "LFXB"
    name: "Aéroport de Saintes - Thénac"
  -
    code: "LFXI"
    name: "Base aérienne 200 Apt - Saint-Christol"
  -
    code: "LFXM"
    name: "Aérodrome de Mourmelon"
  -
    code: "LFXU"
    name: "Aéroport des Mureaux"
  -
    code: "LFYD"
    name: "Aéroport de Damblain"
  -
    code: "LFYG"
    name: "Aérodrome de Cambrai - Niergnies"
  -
    code: "LFYH"
    name: "Aéroport de Broyes lès Pesmes"
  -
    code: "LFYM"
    name: "Aéroport de Marigny Le Grand"
  -
    code: "LFYR"
    name: "Aéroport de Romorantin - Pruniers"
  -
    code: "LFYS"
    name: "Aérodrome de Sainte-Léocadie"
  -
    code: "LFYT"
    name: "Base aérienne de Saint-Simon - Clastres"
  -
    code: "SOCA"
    name: "Aéroport de Cayenne - Rochambeau"
  -
    code: "SOGS"
    name: "Aérodrome de Grand Santi"
  -
    code: "SOOA"
    name: "Aérodrome de Maripasoula"
  -
    code: "SOOG"
    name: "Aérodrome de Saint-Georges de l'Oyapock"
  -
    code: "SOOK"
    name: "Aérodrome de Kourou"
  -
    code: "SOOM"
    name: "Aérodrome de Saint Laurent du Maroni"
  -
    code: "SOOR"
    name: "Aérodrome de Régina"
  -
    code: "SOOS"
    name: "Aérodrome de Saül"
  -
    code: "TFFA"
    name: "Aérodrome de la Désirade - Grande Anse"
  -
    code: "TFFB"
    name: "Aérodrome de Basse Terre - Baillif"
  -
    code: "TFFC"
    name: "Aérodrome de Saint François"
  -
    code: "TFFF"
    name: "Aéroport de Martinique - Aimé Césaire"
  -
    code: "TFFG"
    name: "Aérodrome de Grand Case Espérance"
  -
    code: "TFFJ"
    name: "Aérodrome de Saint Barthélémy"
  -
    code: "TFFM"
    name: "Aérodrome de Grand Bourg"
  -
    code: "TFFR"
    name: "Aéroport de Guadeloupe - Pôle Caraïbes"
  -
    code: "TFFS"
    name: "Aérodrome Les Saintes - Terre de Haut"
  -
    code: "TTFG"
    name: "Aéroport de Saint-Martin Grand Case"
